package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #664869 reported by Salih EMIN on 2010-10-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
alsa-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: alsa-utils

I was just instaling the latest updates and apport reported a crash that alsa was not installed. Then I checked in synaptic, nothing was broken. After I refreshed the package list the available upgrade of alsa was again there.
I upgraded it through synaptic and no problem was reported. Everything went smooth.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: alsa-utils 1.0.23-2ubuntu3.3
ProcVersionSignature: Ubuntu 2.6.35-22.35-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic x86_64
NonfreeKernelModules: fglrx
Architecture: amd64
Date: Fri Oct 22 02:55:39 2010
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release Candidate amd64 (20100928)
SourcePackage: alsa-utils
Title: package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Salih EMIN (salih-emin) wrote :
Salih EMIN (salih-emin) on 2010-10-22
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers